"MLS_TraditionalChinese" = "繁体字中国語";
"MLS_HongKong" = "中国語HKSCS";
"MLS_SimplifiedChinese" = "簡体字中国語";
"MLS_English" = "英語";
"MLS_German" = "ドイツ語";
"MLS_French" = "フランス語";
"MLS_Italian" = "イタリア語";
"MLS_Spanish" = "スペイン語";
"MLS_Norwegian" = "ノルウェー語";
"MLS_Hungarian" = "ハンガリー語";
"MLS_Polish" = "ポーランド語";
"MLS_Swedish" = "スウェーデン語";
"MLS_Dutch" = "オランダ語";
"MLS_Turkish" = "トルコ語";
"MLS_Russian" = "ロシア語";
"MLS_Japanese" = "日本語";
"MLS_Korean" = "韓国語";
"MLS_Danish" = "デンマーク語";
"MLS_Finnish" = "フィンランド語";
"MLS_Portuguese" = "ポルトガル語";
"MLS_Greek" = "ギリシャ語";
"MLS_Portuguese_Brazil" = "ポルトガル語（ブラジル）";
"MLS_Spanish_Mexican" = "スペイン語（メキシコ）";
"MLS_Slovak" = "スロバキア語";
"MLS_Czech" = "チェコ語";
"MLS_Arabic" = "アラビア語";
"MLS_Thai" = "タイ語";
"MLS_Name" = "氏名";
"MLS_Company" = "会社名";
"MLS_Department" = "部署";
"MLS_JobTitle" = "役職";
"MLS_Phone" = "電話";
"MLS_Mobile" = "携帯電話";
"MLS_WorkFax" = "勤務先ファックス";
"MLS_Email" = "メール";
"MLS_HomePage" = "ウェブサイト";
"MLS_Address" = "住所";
